<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>Spotlight</string>
	<key>171.title</key>
	<string>Menú contextual</string>
	<key>172.title</key>
	<string>Mostrar en el Finder</string>
	<key>29.headerCell.title</key>
	<string>Pista</string>
	<key>30.headerCell.title</key>
	<string>Género</string>
	<key>31.headerCell.title</key>
	<string>Año</string>
	<key>32.headerCell.title</key>
	<string>Duración</string>
	<key>33.headerCell.title</key>
	<string>Álbum</string>
	<key>34.headerCell.title</key>
	<string>Artista</string>
	<key>36.headerCell.title</key>
	<string>Título</string>
	<key>37.title</key>
	<string>Celda de texto</string>
	<key>39.title</key>
	<string>Celda de texto</string>
	<key>40.title</key>
	<string>Celda de texto</string>
	<key>41.title</key>
	<string>Celda de texto</string>
	<key>42.title</key>
	<string>Celda de texto</string>
	<key>43.title</key>
	<string>Celda de texto</string>
	<key>44.title</key>
	<string>Celda de texto</string>
	<key>6.title</key>
	<string>Añadir a la lista</string>
	<key>80.title</key>
	<string>Ubicación de la búsqueda:</string>
</dict>
</plist>
